RLG ERROR M&B 1.168

    Comparte
    avatar
    Anchel
    Miliciano
    Miliciano

    Mensajes : 6

    RLG ERROR M&B 1.168

    Mensaje por Anchel el Lun Mayo 22, 2017 7:34 pm

    Tengo un problema con los mods "Savasmak" y "The War of Blood 1.0"
    En ambos juegos aparece este error :

    Mi versión del Mount and Blade es 1.168, el mod Savasmak no incluye información sobre en qué versión del juego funciona, como imagino estos mods deben funcionar en la última versión (1.172) pero en caso de que el error sea de mi juego ¿Cuál sería?
    Gracias.
    avatar
    Hernanxd16
    Modder
    Modder

    : :

    Mensajes : 2618
    Facción : Imperio Calrádico - República de Polonia

    Re: RLG ERROR M&B 1.168

    Mensaje por Hernanxd16 el Lun Mayo 22, 2017 9:56 pm

    [Tienes que estar registrado y conectado para ver este vínculo]


    _________________
    [Tienes que estar registrado y conectado para ver este vínculo][Tienes que estar registrado y conectado para ver este vínculo]
    A New Era For Calradia, un mod sobre una Calradia del siglo XIV, en el que un Imperio la dominó, y le trajo nuevas tecnologias. ¡Apoya el desarrollo!

      Fecha y hora actual: Sáb Oct 20, 2018 6:14 pm